فا

‫ Gentoo update for cacti

IRCAD2014013097
ID: IRCAD2014013097
Release Date: 2014-01-22
Criticality level: Highly critical
Software:
Gentoo Linux
Description:
Gentoo has issued an update for cacti. This fixes some vulnerabilities, which can be exploited by malicious users to conduct script insertion attacks and compromise a vulnerable system and by malicious people to conduct cross-site scripting attacks, SQL injection attacks, and compromise a vulnerable system.
Solution
Update to "net-analyzer/cacti-0.8.8b" or later.
References:
GLSA 201401-20:
Secunia:
http://secunia.com/advisories/56566/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 بهمن 1392

امتیاز

امتیاز شما
تعداد امتیازها:0